--- old/usr/src/uts/common/fs/dev/sdev_vnops.c	sam. juil. 16 15:14:04 2016
+++ new/usr/src/uts/common/fs/dev/sdev_vnops.c	sam. juil. 16 15:14:04 2016
@@ -1537,33 +1537,33 @@
 vnodeops_t *sdev_vnodeops;
 
 const fs_operation_def_t sdev_vnodeops_tbl[] = {
-	VOPNAME_OPEN,		{ .vop_open = sdev_open },
-	VOPNAME_CLOSE,		{ .vop_close = sdev_close },
-	VOPNAME_READ,		{ .vop_read = sdev_read },
-	VOPNAME_WRITE,		{ .vop_write = sdev_write },
-	VOPNAME_IOCTL,		{ .vop_ioctl = sdev_ioctl },
-	VOPNAME_GETATTR,	{ .vop_getattr = sdev_getattr },
-	VOPNAME_SETATTR,	{ .vop_setattr = sdev_setattr },
-	VOPNAME_ACCESS,		{ .vop_access = sdev_access },
-	VOPNAME_LOOKUP,		{ .vop_lookup = sdev_lookup },
-	VOPNAME_CREATE,		{ .vop_create = sdev_create },
-	VOPNAME_RENAME,		{ .vop_rename = sdev_rename },
-	VOPNAME_REMOVE,		{ .vop_remove = sdev_remove },
-	VOPNAME_MKDIR,		{ .vop_mkdir = sdev_mkdir },
-	VOPNAME_RMDIR,		{ .vop_rmdir = sdev_rmdir },
-	VOPNAME_READDIR,	{ .vop_readdir = sdev_readdir },
-	VOPNAME_SYMLINK,	{ .vop_symlink = sdev_symlink },
-	VOPNAME_READLINK,	{ .vop_readlink = sdev_readlink },
-	VOPNAME_INACTIVE,	{ .vop_inactive = sdev_inactive },
-	VOPNAME_FID,		{ .vop_fid = sdev_fid },
-	VOPNAME_RWLOCK,		{ .vop_rwlock = sdev_rwlock },
-	VOPNAME_RWUNLOCK,	{ .vop_rwunlock = sdev_rwunlock },
-	VOPNAME_SEEK,		{ .vop_seek = sdev_seek },
-	VOPNAME_FRLOCK,		{ .vop_frlock = sdev_frlock },
-	VOPNAME_PATHCONF,	{ .vop_pathconf = sdev_pathconf },
-	VOPNAME_SETSECATTR,	{ .vop_setsecattr = sdev_setsecattr },
-	VOPNAME_GETSECATTR,	{ .vop_getsecattr = sdev_getsecattr },
-	NULL,			NULL
+	{ VOPNAME_OPEN,		{ .vop_open = sdev_open } },
+	{ VOPNAME_CLOSE,	{ .vop_close = sdev_close } },
+	{ VOPNAME_READ,		{ .vop_read = sdev_read } },
+	{ VOPNAME_WRITE,	{ .vop_write = sdev_write } },
+	{ VOPNAME_IOCTL,	{ .vop_ioctl = sdev_ioctl } },
+	{ VOPNAME_GETATTR,	{ .vop_getattr = sdev_getattr } },
+	{ VOPNAME_SETATTR,	{ .vop_setattr = sdev_setattr } },
+	{ VOPNAME_ACCESS,	{ .vop_access = sdev_access } },
+	{ VOPNAME_LOOKUP,	{ .vop_lookup = sdev_lookup } },
+	{ VOPNAME_CREATE,	{ .vop_create = sdev_create } },
+	{ VOPNAME_RENAME,	{ .vop_rename = sdev_rename } },
+	{ VOPNAME_REMOVE,	{ .vop_remove = sdev_remove } },
+	{ VOPNAME_MKDIR,	{ .vop_mkdir = sdev_mkdir } },
+	{ VOPNAME_RMDIR,	{ .vop_rmdir = sdev_rmdir } },
+	{ VOPNAME_READDIR,	{ .vop_readdir = sdev_readdir } },
+	{ VOPNAME_SYMLINK,	{ .vop_symlink = sdev_symlink } },
+	{ VOPNAME_READLINK,	{ .vop_readlink = sdev_readlink } },
+	{ VOPNAME_INACTIVE,	{ .vop_inactive = sdev_inactive } },
+	{ VOPNAME_FID,		{ .vop_fid = sdev_fid } },
+	{ VOPNAME_RWLOCK,	{ .vop_rwlock = sdev_rwlock } },
+	{ VOPNAME_RWUNLOCK,	{ .vop_rwunlock = sdev_rwunlock } },
+	{ VOPNAME_SEEK,		{ .vop_seek = sdev_seek } },
+	{ VOPNAME_FRLOCK,	{ .vop_frlock = sdev_frlock } },
+	{ VOPNAME_PATHCONF,	{ .vop_pathconf = sdev_pathconf } },
+	{ VOPNAME_SETSECATTR,	{ .vop_setsecattr = sdev_setsecattr } },
+	{ VOPNAME_GETSECATTR,	{ .vop_getsecattr = sdev_getsecattr } },
+	{ NULL,			{ NULL } }
 };
 
 int sdev_vnodeops_tbl_size = sizeof (sdev_vnodeops_tbl);
